@charset "UTF-8"; @import url("common_base.css");



@media screen and (min-width: 768px),print {
    .cc-more-btn_b >* {
        position: relative;
        display: block;
        width: 160px;
        position: relative;
        border-bottom: 1px solid #222123;
        padding-bottom: 8px;
        font-family: "scandia-web", sans-serif;
        font-weight: normal;
        font-size: 16px;
        letter-spacing: 0.05em;
        line-height: normal;
        text-align: left;
        color: #222123;
        padding-bottom: 8px;
    }

    .cc-more-btn_b >*:hover {
        text-decoration: none;
    }

    .cc-more-btn_b >*:hover::after {
        background-image: url(../images/index/btn-deco-w.svg);
        background-color: #000;
    }

    .cc-more-btn_b >*::after {
        content: "";
        width: 40px;
        height: 16px;
        display: block;
        background-image: url(../images/index/btn-deco.svg);
        background-repeat: no-repeat;
        background-position: center 0;
        position: absolute;
        top: 5px;
        right: 0;
        border-radius: 200px;
    }

    .cc-more-btn_w >* {
        position: relative;
        display: block;
        width: 160px;
        position: relative;
        border-bottom: 1px solid #fff;
        padding-bottom: 8px;
        color: #fff;
        font-family: "scandia-web", sans-serif;
        font-weight: normal;
        font-size: 16px;
        letter-spacing: 0.05em;
        line-height: normal;
        text-align: left;
        padding-bottom: 8px;
    }

    .cc-more-btn_w >*:hover {
        text-decoration: none;
    }

    .cc-more-btn_w >*:hover::after {
        background-image: url(../images/index/btn-deco.svg);
        background-color: #fff;
    }

    .cc-more-btn_w >*::after {
        content: "";
        width: 40px;
        height: 16px;
        display: block;
        background-image: url(../images/index/btn-deco-w.svg);
        background-repeat: no-repeat;
        background-position: center 0;
        position: absolute;
        top: 5px;
        right: 0;
        border-radius: 200px;
    }

    .c-arrows {
        width: 88px;
        height: 40px;
        z-index: 10;
        position: relative;
    }

    .c-arrows > div {
        width: 40px;
        height: 40px;
        background-image: url(../images/index/btn-sra.svg);
        background-repeat: no-repeat;
        background-position: center 0;
        background-size: 100%;
        position: absolute;
        background-color: #fff;
        border-radius: 50%;
    }

    .c-arrows > div:hover {
        cursor: pointer;
        cursor: hand;
        background-image: url(../images/index/btn-sra-on.svg);
    }

    .c-arrows .slick_mae {
        left: 0px;
    }

    .c-arrows .slick_mae:hover {
        transform: scale(1, -1);
    }

    .c-arrows .slick_ushiro {
        right: 0px;
        transform: scale(-1, 1);
    }

    .c-arrows-2 {
        width: 88px;
        height: 40px;
        z-index: 10;
        position: relative;
    }

    .c-arrows-2 > div {
        width: 40px;
        height: 40px;
        background-image: url(../images/index/btn-sra-w.svg);
        background-repeat: no-repeat;
        background-position: center 0;
        background-size: 100%;
        position: absolute;
    }

    .c-arrows-2 > div:hover {
        cursor: pointer;
        cursor: hand;
        background-image: url(../images/index/btn-sra-w-on.svg);
    }

    .c-arrows-2 .slick_mae2 {
        left: 0px;
    }

    .c-arrows-2 .slick_mae2:hover {
        transform: scale(1, -1);
    }

    .c-arrows-2 .slick_ushiro2 {
        right: 0px;
        transform: scale(-1, 1);
    }

    body {
        overflow-x: clip;
        font-family: "Zen Kaku Gothic New", sans-serif;
        font-weight: normal;
        font-size: 16px;
        line-height: 32px;
        color: #222123;
    }

    header {
        position: relative;
        height: 108px;
    }

    header .hh-logo {
        width: 147px;
        position: absolute;
        left: 33px;
        top: 33px;
    }

    header .hh-logo img {
        width: 100%;
        height: auto;
    }

    header .hh-txt {
        font-size: 12px;
        line-height: 17px;
        text-align: left;
        color: #000;
        position: absolute;
        left: 210px;
        top: 36px;
    }

    header .hh-tel {
        position: absolute;
        right: 348px;
        top: 31px;
    }

    header .hh-time {
        position: absolute;
        right: 124px;
        top: 35px;
        font-size: 12px;
        line-height: 34px;
        text-align: left;
        color: #000;
    }

    .pc-menu {
        position: fixed;
        top: 40px;
        right: 32px;
        z-index: 500;
        background-color: #F9F9F9;
        border-radius: 200px;
        height: 26px;
        line-height: 0;
    }

    .pc-menu:hover {
        opacity: 0.8;
        cursor: pointer;
        cursor: hand;
    }

    .pc-menu.shita-erea {
        background-color: #fff;
        border-radius: 200px;
        height: 26px;
        line-height: 0;
    }

    .pc-menu.shita-erea img {
        filter: brightness(0) invert(0);
    }

    #pc-menu-open {
        display: none;
        background: #2C2B29;
        width: 1200px;
        height: 100vh;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 10000;
        overflow: scroll;
        padding-top: 120px;
        color: #FFFFFF;
    }

    #pc-menu-open a {
        color: #FFFFFF;
    }

    #pc-menu-open .open-close-01 {
        position: absolute;
        top: 40px;
        right: 32px;
    }

    #pc-menu-open .open-close-01:hover {
        opacity: 0.8;
        cursor: pointer;
        cursor: hand;
    }

    #pc-menu-open .open-main-Box {
        width: 920px;
        margin: 0 auto;
    }

    #pc-menu-open .open-main-Box .ttl {
        margin-bottom: 30px;
    }

    #pc-menu-open .open-main-Box .con-Box {
        margin-bottom: 30px;
    }

    #pc-menu-open .list-Box .con-Box {
        margin-bottom: 30px;
    }

    #pc-menu-open .open-close-02 {
        width: 300px;
        line-height: 1;
        cursor: pointer;
        font-weight: bold;
        margin: 0 auto;
        color: #fff;
        padding: 10px 50px;
        font-size: 1em;
        text-align: center;
        background: #000;
    }

    #pc-menu-open .open-main-Box .oo-list {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 76px;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    #pc-menu-open .open-main-Box .oo-txt-01 {
        margin-bottom: 56px;
    }

    #pc-menu-open .open-main-Box .oo-link-flex {
        display: flex;
        flex-wrap: wrap;
    }

    #pc-menu-open .open-main-Box .oo-link-flex a {
        width: 100%;
        font-size: 16px;
        line-height: 32px;
        text-align: left;
        color: #fff;
        padding-left: 20px;
        background-image: url(../images/common/ff-li-deco.png);
        background-repeat: no-repeat;
        background-position: left 1px top 18px;
        display: block;
        width: 100%;
        margin-bottom: 0px;
    }

    #pc-menu-open .open-main-Box .oo-link-flex .oo-link-list-01 {
        margin-bottom: 32px;
    }

    #pc-menu-open .open-main-Box .oo-link-flex .oo-link-box-l {
        width: 229px;
        margin-right: 144px;
    }

    #pc-menu-open .open-main-Box .oo-link-flex .oo-link-box-m {
        width: 293px;
        margin-right: 80px;
    }

    #pc-menu-open .open-main-Box .oo-info {
        width: 100%;
        position: relative;
        margin-top: 44px;
        padding-top: 37px;
        border-top: 1px solid #C4C4C4;
    }

    #pc-menu-open .open-main-Box .oo-info .oo-info-txt {
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
        text-align: left;
        color: #c4c4c4;
    }

    #pc-menu-open .open-main-Box .oo-info .oo-sns {
        position: absolute;
        top: 75px;
        right: -1px;
    }

    h1.main-title {
        width: 100%;
        min-width: 1100px;
        color: #222123;
        padding-top: 77px;
        padding-bottom: 64px;
    }

    h1.main-title .jp {
        display: block;
        font-family: "Shippori Mincho", serif;
        font-weight: 500;
        font-size: 40px;
        letter-spacing: -1.6px;
        line-height: 47px;
        text-align: center;
        margin-bottom: 14px;
        position: relative;
        left: -1px;
    }

    h1.main-title .en {
        display: block;
        font-weight: 700;
        font-size: 20px;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: -0.5px;
        letter-spacing: 0.1em;
        position: relative;
    }

    h2.sub-title {
        background: #525252;
        padding: 25px 20px;
        color: #fff;
        margin-bottom: 30px;
        font-size: 28px;
        font-weight: bold;
        letter-spacing: 7px;
        text-align: center;
    }

    .seo_bread_list {
        max-width: 1100px;
        width: 100%;
        padding: 20px 0;
        margin: 0 auto 30px;
        font-size: 16px;
        line-height: 1.4;
        display: none;
    }

    .seo_bread_list li {
        margin-right: 20px;
        float: left;
    }

    .seo_bread_list li::after {
        content: " >";
    }

    .seo_bread_list li:last-child::after {
        content: "";
    }

    #g-nav {
        width: 1100px;
        margin: 0px auto 10px auto;
        padding: 20px 0;
        text-align: center;
        font-size: 0.875em;
    }

    #g-nav li.list {
        position: relative;
        display: inline-block;
        margin-right: 2px;
    }

    #g-nav li.list span {
        cursor: pointer;
    }

    #g-nav li.list span, #g-nav li.list a {
        border-right: 1px solid #999;
        display: block;
        text-align: center;
        padding: 10px 20px;
    }

    #g-nav li.list:first-child a {
        border-left: 1px solid #999;
    }

    #g-nav .dropmenu li.list ul.sub {
        visibility: hidden;
        opacity: 0;
        transition: 0s;
        position: absolute;
        top: 35px;
        left: 0;
        margin: 0;
        padding: 0;
        z-index: 500;
        width: 220px;
    }

    #g-nav .dropmenu li.list:hover ul {
        visibility: visible;
        opacity: 1;
        display: block;
    }

    #g-nav .dropmenu li.list ul li:last-child a {
        border-bottom: 1px solid #ccc;
    }

    #g-nav .dropmenu li.list ul li a {
        visibility: hidden;
        opacity: 0;
        transition: 0.9s;
        background: #fff;
        display: block;
        width: 220px;
        padding: 10px;
        color: #000;
        border: 1px solid #ccc;
        border-bottom: none;
    }

    #g-nav .dropmenu li.list:hover ul li a {
        visibility: visible;
        opacity: 1;
    }

    .side-fix {
        position: fixed;
        top: 150px;
        right: 0;
        z-index: 500;
        display: none;
    }

    #ee {
        background-color: #8C8279;
        margin-top: 127px;
        padding-top: 80px;
        padding-bottom: 77px;
    }

    #ee .ee-flex {
        width: 1760px;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    #ee .ee-flex .ee-box-l {
        width: 555px;
        padding-top: 19px;
    }

    #ee .ee-flex .ee-box-l .ee-en {
        width: 532px;
        margin-bottom: 76px;
        margin-left: 3px;
    }

    #ee .ee-flex .ee-box-l .ee-txt-01 {
        font-family: "Shippori Mincho", serif;
        font-weight: 500;
        font-size: 16px;
        letter-spacing: 0.02em;
        line-height: 49px;
        text-align: left;
        color: #fff;
        margin-bottom: 19px;
    }

    #ee .ee-flex .ee-box-l .ee-tel {
        margin-bottom: 1px;
    }

    #ee .ee-flex .ee-box-l .ee-txt-02 {
        font-size: 14px;
        line-height: 34px;
        text-align: left;
        color: #fff;
    }

    #ee .ee-flex .ee-box-r {
        width: 880px;
    }

    #ee .ee-flex .ee-box-r .ee-list >li a {
        display: block;
        background-color: #A39A91;
        height: 240px;
        position: relative;
        color: #fff;
        background-image: url(../images/common/ee-deco-01.png);
        background-repeat: no-repeat;
        background-position: right 81px top 90px;
        padding-top: 86px;
        padding-left: 170px;
    }

    #ee .ee-flex .ee-box-r .ee-list > li.act a {
        text-decoration: none;
        background-color: #D6CFC7;
        color: #222123;
        background-image: url(../images/common/ee-deco-02.png);
        padding-left: 170px;
    }

    #ee .ee-flex .ee-box-r .ee-list > li.act a .ee-li-deco {
        filter: brightness(0) invert(0);
    }

    #ee .ee-flex .ee-box-r .ee-list > li.act a .ee-li-ttl .ee-li-ss1 {
        filter: brightness(0) invert(0);
    }

    #ee .ee-flex .ee-box-r .ee-list >li a:hover {
        text-decoration: none;
        background-color: #D6CFC7;
        color: #222123;
        background-image: url(../images/common/ee-deco-02.png);
    }

    #ee .ee-flex .ee-box-r .ee-list >li a:hover .ee-li-deco {
        filter: brightness(0) invert(0);
    }

    #ee .ee-flex .ee-box-r .ee-list > li a:hover .ee-li-ttl .ee-li-ss1 {
        filter: brightness(0) invert(0);
    }

    #ee .ee-flex .ee-box-r .ee-list >li a:hover .ee-li-txt {
        text-decoration: underline;
    }

    #ee .ee-flex .ee-box-r .ee-list >li a .ee-li-ttl {
        margin-bottom: 3px;
    }

    #ee .ee-flex .ee-box-r .ee-list >li a .ee-li-ttl .ee-li-ss1 {
        font-weight: 500;
        font-size: 24px;
        letter-spacing: 0.05em;
        line-height: 32px;
        margin-right: 16px;
        position: relative;
        top: -9px;
    }

    #ee .ee-flex .ee-box-r .ee-list >li a .ee-li-ttl .ee-li-ss2 {
        font-family: "Shippori Mincho", serif;
        font-weight: 500;
        font-size: 16px;
        letter-spacing: 0.02em;
        line-height: 46px;
        text-align: left;
        position: relative;
        top: -2px;
    }

    #ee .ee-flex .ee-box-r .ee-list >li a .ee-li-txt {
        font-size: 14px;
        line-height: 24px;
        text-align: left;
    }

    #ee .ee-flex .ee-box-r .ee-list .ee-li-01 .ee-li-deco {
        position: absolute;
        top: 103px;
        left: 79px;
    }

    #ee .ee-flex .ee-box-r .ee-list .ee-li-02 .ee-li-deco {
        position: absolute;
        top: 102px;
        left: 89px;
    }

    #ee .ee-flex .ee-box-r .ee-list .ee-li-03 .ee-li-deco {
        position: absolute;
        top: 104px;
        left: 89px;
    }

    .page-top {
        position: absolute;
        bottom: 87px;
        right: 80px;
    }

    footer {
        background-color: #2C2B29;
        position: relative;
        padding-top: 97px;
        padding-bottom: 97px;
    }

    footer .ff-box {
        width: 1440px;
        margin: 0 auto;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    footer .ff-box .ff-box-l {
        position: relative;
        left: -160px;
    }

    footer .ff-box .ff-box-l .ff-txt-01 a {
        display: block;
        font-size: 14px;
        line-height: 28px;
        text-align: left;
        color: #fff;
        margin-bottom: 75px;
    }

    footer .ff-box .ff-box-l .ff-logo {
        width: 201px;
        margin-bottom: 38px;
    }

    footer .ff-box .ff-box-l .ff-logo img {
        width: 100%;
        height: auto;
    }

    footer .ff-box .ff-box-l .ff-txt-02 {
        font-size: 14px;
        line-height: 24px;
        text-align: left;
        color: #c4c4c4;
        margin-bottom: 27px;
    }

    footer .ff-box .ff-box-l .ff-sns {
        margin-bottom: 46px;
    }

    footer .ff-box .ff-box-l .copyright {
        font-family: "Zen Kaku Gothic New", sans-serif;
        font-weight: normal;
        font-size: 12px;
        line-height: 23px;
        text-align: left;
        color: #c4c4c4;
    }

    footer .ff-box .ff-box-l .copyright a {
        color: #c4c4c4;
    }

    footer .ff-box .ff-box-r .cc-link-flex {
        display: flex;
        flex-wrap: wrap;
        position: relative;
        top: -1px;
        left: 1px;
    }

    footer .ff-box .ff-box-r .cc-link-flex a {
        font-size: 16px;
        line-height: 32px;
        text-align: left;
        color: #fff;
        padding-left: 20px;
        background-image: url(../images/common/ff-li-deco.png);
        background-repeat: no-repeat;
        background-position: left 1px top 18px;
        display: block;
        width: 100%;
        margin-bottom: 0px;
    }

    footer .ff-box .ff-box-r .cc-link-flex .cc-link-box-l a {
        width: 373px;
    }

    footer .ff-box .ff-box-r .cc-link-flex .cc-link-box-l .cc-link-list-01 {
        margin-bottom: 32px;
    }

    footer .ff-box .ff-box-r .cc-link-flex .cc-link-box-l .cc-link-list-02 {
        margin-bottom: 32px;
    }

    footer .ff-box .ff-box-r .cc-link-flex .cc-link-box-r a {
        width: 197px;
    }

    footer .ff-box .ff-box-r .cc-link-flex .cc-link-box-r .cc-link-list-01 {
        margin-bottom: 32px;
    }
}

@media screen and (min-width: 766px) and (max-width: 1880px) {

    #ee .ee-flex {
        width: 1120px;
    }

    #ee .ee-flex .ee-box-r {
        width: 604px;
        position: relative;
        right: -80px;
    }

    #ee .ee-flex .ee-box-l {
        width: 485px;
        padding-top: 17px;
    }

    #ee .ee-flex .ee-box-l .ee-en {
        width: 480px;
        margin-bottom: 85px;
    }

    #ee .ee-flex .ee-box-l .ee-en img {
        width: 100%;
    }

    #ee .ee-flex .ee-box-r .ee-list > li a {
        background-position: right 68px top 90px;
        padding-right: 148px;
    }

    #ee .ee-flex .ee-box-r .ee-list > li a {
        padding-left: 117px;
    }

    #ee .ee-flex .ee-box-r .ee-list > li.act a {
        padding-left: 117px;
    }

    #ee .ee-flex .ee-box-r .ee-list .ee-li-01 .ee-li-deco {
        left: 28px;
    }

    #ee .ee-flex .ee-box-r .ee-list .ee-li-02 .ee-li-deco {
        left: 38px;
    }

    #ee .ee-flex .ee-box-r .ee-list .ee-li-03 .ee-li-deco {
        left: 37px;
    }

    .ee-mac-ss {
        display: block;
    }

    footer .ff-box {
        width: 1120px;
        -webkit-box-pack: initial;
        -ms-flex-pack: initial;
        -webkit-justify-content: initial;
        justify-content: initial;
    }

    footer .ff-box .ff-box-l {
        left: 0px;
        margin-right: 45px;
    }
}

@media screen and (max-width: 1600px) {
    #pc-menu-open {
        width: 840px !important;
    }

    #pc-menu-open .open-main-Box {
        width: 752px;
        margin: 0 auto;
    }

    #pc-menu-open .open-main-Box .oo-list {
        margin-bottom: 56px;
    }

    #pc-menu-open .open-main-Box .oo-list li {
        width: 32%;
        margin-right: 2%;
    }

    #pc-menu-open .open-main-Box .oo-list li:nth-child(3n) {
        margin-right: 0px;
    }

    #pc-menu-open .open-main-Box .oo-list li img {
        width: 100%;
    }

    #pc-menu-open .open-main-Box .oo-txt-01 {
        font-size: 14px;
        margin-bottom: 32px;
    }

    #pc-menu-open .open-main-Box .oo-link-flex a {
        width: 100%;
        font-size: 14px;
        line-height: 32px;
        text-align: left;
        color: #fff;
        padding-left: 20px;
        background-image: url(../images/common/ff-li-deco.png);
        background-repeat: no-repeat;
        background-position: left 1px top 18px;
        display: block;
        width: 100%;
        margin-bottom: 0px;
    }

    #pc-menu-open .open-main-Box .oo-link-flex .oo-link-box-l {
        width: 205px;
        margin-right: 72px;
    }

    #pc-menu-open .open-main-Box .oo-link-flex .oo-link-box-m {
        width: 265px;
        margin-right: 60px;
    }

    #pc-menu-open .open-main-Box .oo-link-flex .oo-link-box-r {
        width: 148px;
        margin-right: 0px;
    }

    #pc-menu-open .open-main-Box .oo-info .oo-info-txt {
        font-weight: normal;
        font-size: 13px;
        line-height: 24px;
        text-align: left;
        color: #c4c4c4;
    }
}

@media screen and (max-width: 767px) {
.sp-ss-b{
    display: block;
    margin-bottom: 28px;
}
.p-mb-n{
    margin-bottom: 0 !important;
}


    .oda1 {
        width: 100%;
        -webkit-box-ordinal-group: -10;
        -webkit-flex-order: -10;
        -moz-flex-order: -10;
        -moz-order: -10;
        -ms-flex-order: -10;
        order: -10;
    }

    .oda2 {
        width: 100%;
        -webkit-box-ordinal-group: -9;
        -webkit-flex-order: -9;
        -moz-flex-order: -9;
        -moz-order: -9;
        -ms-flex-order: -9;
        order: -9;
    }

    .oda3 {
        width: 100%;
        -webkit-box-ordinal-group: -8;
        -webkit-flex-order: -8;
        -moz-flex-order: -8;
        -moz-order: -8;
        -ms-flex-order: -8;
        order: -8;
    }

    .oda4 {
        width: 100%;
        -webkit-box-ordinal-group: -7;
        -webkit-flex-order: -7;
        -moz-flex-order: -7;
        -moz-order: -7;
        -ms-flex-order: -7;
        order: -7;
    }

    .oda5 {
        width: 100%;
        -webkit-box-ordinal-group: -6;
        -webkit-flex-order: -6;
        -moz-flex-order: -6;
        -moz-order: -6;
        -ms-flex-order: -6;
        order: -6;
    }

    .oda6 {
        width: 100%;
        -webkit-box-ordinal-group: -5;
        -webkit-flex-order: -5;
        -moz-flex-order: -5;
        -moz-order: -5;
        -ms-flex-order: -5;
        order: -5;
    }

    .oda7 {
        width: 100%;
        -webkit-box-ordinal-group: -4;
        -webkit-flex-order: -4;
        -moz-flex-order: -4;
        -moz-order: -4;
        -ms-flex-order: -4;
        order: -4;
    }

    .oda8 {
        width: 100%;
        -webkit-box-ordinal-group: -3;
        -webkit-flex-order: -3;
        -moz-flex-order: -3;
        -moz-order: -3;
        -ms-flex-order: -3;
        order: -3;
    }

    .oda9 {
        width: 100%;
        -webkit-box-ordinal-group: -2;
        -webkit-flex-order: -2;
        -moz-flex-order: -2;
        -moz-order: -2;
        -ms-flex-order: -2;
        order: -2;
    }

    .oda10 {
        width: 100%;
        -webkit-box-ordinal-group: -1;
        -webkit-flex-order: -1;
        -moz-flex-order: -1;
        -moz-order: -1;
        -ms-flex-order: -1;
        order: -1;
    }

    .dc {
        display: contents;
    }

    .cc-more-btn_b >* {
        position: relative;
        display: block;
        width: 38.647vw;
        margin: 0 auto;
        position: relative;
        border-bottom: 1px solid #222123;
        padding-bottom: 1.932vw;
        font-family: "scandia-web", sans-serif;
        font-weight: normal;
        font-size: 3.865vw;
        letter-spacing: 0.05em;
        line-height: normal;
        text-align: left;
        color: #222123;
        padding-bottom: 1.932vw;
    }

    .cc-more-btn_b >*:hover {
        text-decoration: none;
    }

    .cc-more-btn_b >*:hover::after {
        background-image: url(../images/index/btn-deco-w.svg);
        background-color: #000;
    }

    .cc-more-btn_b >*::after {
        content: "";
        width: 9.662vw;
        height: 3.865vw;
        display: block;
        background-image: url(../images/index/btn-deco.svg);
        background-repeat: no-repeat;
        background-position: center 0;
        background-size: 100%;
        position: absolute;
        top: 1.208vw;
        right: 0;
        border-radius: 48.309vw;
    }

    .cc-more-btn_w >* {
        position: relative;
        display: block;
        width: 38.647vw;
        position: relative;
        border-bottom: 1px solid #fff;
        padding-bottom: 1.932vw;
        color: #fff;
        font-family: "scandia-web", sans-serif;
        font-weight: normal;
        font-size: 3.865vw;
        letter-spacing: 0.05em;
        line-height: normal;
        text-align: left;
        padding-bottom: 1.932vw;
        font-weight: 300;
    }

    .cc-more-btn_w >*:hover {
        text-decoration: none;
    }

    .cc-more-btn_w >*:hover::after {
        background-image: url(../images/index/btn-deco.svg);
        background-color: #fff;
    }

    .cc-more-btn_w >*::after {
        content: "";
        width: 9.662vw;
        height: 3.865vw;
        display: block;
        background-image: url(../images/index/btn-deco-w.svg);
        background-repeat: no-repeat;
        background-position: center 0;
        background-size: 100%;
        position: absolute;
        top: 1.208vw;
        right: 0;
        border-radius: 48.309vw;
    }

    .c-arrows {
        width: 33.816vw;
        height: 14.493vw;
        z-index: 10;
        position: relative;
    }

    .c-arrows > div {
        width: 14.493vw;
        height: 14.493vw;
        background-image: url(../images/index/btn-sra.svg);
        background-repeat: no-repeat;
        background-position: center 0;
        background-size: 100%;
        position: absolute;
        background-color: #fff;
        border-radius: 50%;
        z-index: 10;
    }

    .c-arrows > div:active {
        cursor: pointer;
        cursor: hand;
        background-image: url(../images/index/btn-sra-on.svg);
    }

    .c-arrows .slick_mae {
        left: 0;
    }

    .c-arrows .slick_mae:active {
        transform: scale(1, -1);
    }

    .c-arrows .slick_ushiro {
        right: 0;
        transform: scale(-1, 1);
    }

    .c-arrows-2 {
        width: 21.256vw;
        height: 9.662vw;
        z-index: 10;
        position: relative;
        margin-left: 68.116vw;
        top: 0.483vw;
    }

    .c-arrows-2 > div {
        width: 9.662vw;
        height: 9.662vw;
        background-image: url(../images/index/btn-sra-w.svg);
        background-repeat: no-repeat;
        background-position: center 0;
        background-size: 100%;
        position: absolute;
        z-index: 10;
    }

    .c-arrows-2 > div:active {
        cursor: pointer;
        cursor: hand;
        background-image: url(../images/index/btn-sra-w-on.svg);
    }

    .c-arrows-2 .slick_mae2 {
        left: 0;
    }

    .c-arrows-2 .slick_mae2:active {
        transform: scale(1, -1);
    }

    .c-arrows-2 .slick_ushiro2 {
        right: 0;
        transform: scale(-1, 1);
    }

    body {
        -webkit-text-size-adjust: 100%;
        overflow-x: clip;
        font-family: "Zen Kaku Gothic New", sans-serif;
        font-weight: normal;
        font-size: 3.382vw;
        line-height: 6.763vw;
        color: #222123;
        background-color: #F9F9F9;
    }

    .sp-header {
        height: 14.734vw;
    }

    .sp-header .hh-logo {
        position: relative;
        width: 25.604vw;
        top: 2.657vw;
        left: 3.865vw;
    }

    .sp-header .hh-menu {
        position: fixed;
        top: 3.865vw;
        right: 3.865vw;
        width: 19.324vw;
        z-index: 997;
        background-color: #fff;
        border-radius: 200px;
        line-height: normal;
    }

    nav#sp-global-nav .hh-logo {
        position: relative;
    }

    nav#sp-global-nav {
        font-size: 1.4rem;
        z-index: 999;
        overflow: scroll;
        position: fixed;
        top: 0;
        width: 100vw;
        height: 100vh;
        display: none;
        background-color: #000;
        box-sizing: border-box;
        color: #fff;
        padding-bottom: 24vw;
    }

    nav#sp-global-nav .open-close-01 {
        position: absolute;
        z-index: 998;
        top: 3.382vw;
        right: 3.865vw;
        width: 19.324vw;
    }

    nav#sp-global-nav .list {
        margin: 12.077vw 0 4.831vw;
    }

    nav#sp-global-nav .list li a {
        color: #fff;
        line-height: 1.4;
        text-decoration: none;
        padding: 5%;
        display: block;
        border-bottom: 1px solid #fff;
    }

    .h-logo {
        position: relative;
        width: 25.604vw;
        top: 2.657vw;
        left: 3.865vw;
    }

    .open-color-Box {
        color: #fff;
    }

    .open-color-Box a {
        color: #fff;
    }

    .open-color-Box .oo-list {
        width: 82.126vw;
        margin: 0 auto;
        margin-top: 22.222vw;
        margin-bottom: 11.594vw;
    }

    .open-color-Box .oo-list li {
        margin-bottom: 3.382vw;
    }

    .open-color-Box .oo-txt-01 a {
        font-weight: normal;
        font-size: 3.865vw;
        line-height: 6.763vw;
        text-align: left;
        color: #fff;
        display: block;
        border-bottom: 1px solid #C4C4C4;
        padding: 3.382vw 8.937vw 3.382vw;
        margin-bottom: 6.039vw;
    }

    .open-color-Box .oo-link-flex {
        width: 82.126vw;
        margin: 0 auto;
    }

    .open-color-Box .oo-link-flex .oo-link-list-01 {
        margin-bottom: 11.111vw;
        font-weight: normal;
        font-size: 3.865vw;
        line-height: 10.145vw;
        text-align: left;
        color: #fff;
    }

    .open-color-Box .oo-link-flex .oo-link-list-01 a {
        display: block;
        width: 100%;
        background-image: url(../images/common/sp-oo-deco.png);
        background-repeat: no-repeat;
        background-position: 0.5px center;
        background-size: 1.208vw;
        padding: 1.208vw 5.072vw 1.208vw;
        margin-bottom: -2.415vw;
    }

    .open-color-Box .oo-tel-box {
        width: 82.126vw;
        margin: 0 auto;
        margin-bottom: 17.15vw;
        margin-top: 19.082vw;
    }

    .open-color-Box .oo-tel-box .oo-tel-txt-01 {
        font-family: "Shippori Mincho", serif;
        font-weight: 500;
        font-size: 3.865vw;
        letter-spacing: 0.02em;
        line-height: 11.836vw;
        text-align: center;
        color: #fff;
        margin-bottom: 0.725vw;
    }

    .open-color-Box .oo-tel-box .oo-tel-txt-02 {
        width: 82.126vw;
        margin: 0 auto;
        margin-bottom: 0.242vw;
    }

    .open-color-Box .oo-tel-box .oo-tel-txt-03 {
        font-size: 3.382vw;
        line-height: 8.213vw;
        text-align: center;
    }

    .open-color-Box .oo-info {
        width: 82.126vw;
        margin: 0 auto;
    }

    .open-color-Box .oo-info .oo-logo {
        width: 39.372vw;
        margin-bottom: 5.556vw;
    }

    .open-color-Box .oo-info .oo-info-txt {
        font-weight: normal;
        font-size: 3.382vw;
        line-height: 5.797vw;
        text-align: left;
        color: #c4c4c4;
        margin-bottom: 6.763vw;
    }

    .open-color-Box .oo-info .oo-sns {
        width: 4.469vw;
    }

    h1.main-title {
        width: 100%;
        background: #F9F9F9;
        color: #fff;
        padding: 5.314vw 0 0.966vw;
        text-align: center;
        margin-bottom: 4vw;
    }

    h1.main-title .en {
        display: block;
        font-weight: bold;
        text-transform: uppercase;
        position: relative;
        font-size: 14px;
        letter-spacing: 0.1em;
        line-height: 28px;
        text-align: center;
        color: #222123;
    }

    h1.main-title .jp {
        display: block;
        font-family: "Shippori Mincho", serif;
        font-weight: 500;
        font-size: 7.246vw;
        letter-spacing: -0.04em;
        line-height: 1.34;
        text-align: center;
        color: #222123;
        margin-bottom: 0px;
    }

    h2.sub-title {
        font-family: "Shippori Mincho", serif;
    }

    .seo_bread_list {
        display: none;
        width: 100%;
        padding: 5% 5.797vw;
        margin: 0 auto;
        font-size: 1.2rem;
        font-family: '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'NotoSansCJKjp', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
        font-weight: normal;
        font-size: 2.899vw;
        line-height: 5.797vw;
        text-align: left;
        color: #a4a4a4;
    }

    .seo_bread_list a {
        color: #a4a4a4;
    }

    .sp-fix-list {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 996;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        align-items: flex-end;
    }

    #ee {
        background-color: #8C8279;
        padding-top: 21.498vw;
        padding-bottom: 18.599vw;
        display: flex;
        flex-wrap: wrap;
    }

    #ee .ee-flex {
        width: 100%;
        margin: 0 auto;
    }

    #ee .ee-flex .ee-box-l {
        width: 100%;
        padding-top: 4.589vw;
        margin-bottom: 13.768vw;
    }

    #ee .ee-flex .ee-box-l .ee-en {
        width: 61.594vw;
        margin: 0 auto;
        margin-bottom: 9.903vw;
    }

    #ee .ee-flex .ee-box-l .ee-txt-01 {
        font-family: "Shippori Mincho", serif;
        font-weight: 500;
        font-size: 3.865vw;
        letter-spacing: 0.02em;
        line-height: 11.836vw;
        text-align: center;
        color: #fff;
        margin-bottom: 0.966vw;
    }

    #ee .ee-flex .ee-box-l .ee-tel {
        width: 82.126vw;
        margin: 0 auto;
        margin-bottom: 0.242vw;
    }

    #ee .ee-flex .ee-box-l .ee-txt-02 {
        color: #fff;
        font-weight: normal;
        font-size: 3.382vw;
        line-height: 8.213vw;
        text-align: center;
        color: #fff;
    }

    #ee .ee-flex .ee-box-r {
        width: 100%;
    }

    #ee .ee-flex .ee-box-r .ee-list >li a {
        display: block;
        background-color: #A39A91;
        height: 28.986vw;
        position: relative;
        color: #fff;
        background-image: url(../images/common/ee-deco-01.png);
        background-repeat: no-repeat;
        background-position: right 9.662vw top 9.662vw;
        padding-top: 6.28vw;
        padding-left: 20.29vw;
        background-size: 9.662vw;
        margin-bottom: 21.739vw;
    }

    #ee .ee-flex .ee-box-r .ee-list > li.act a {
        text-decoration: none;
        background-color: #D6CFC7;
        color: #222123;
        background-image: url(../images/common/ee-deco-02.png);
    }

    #ee .ee-flex .ee-box-r .ee-list > li.act a .ee-li-deco {
        filter: brightness(0) invert(0);
    }

    #ee .ee-flex .ee-box-r .ee-list >li a:hover {
        text-decoration: none;
        background-color: #D6CFC7;
        color: #222123;
        background-image: url(../images/common/ee-deco-02.png);
    }

    #ee .ee-flex .ee-box-r .ee-list >li a:hover .ee-li-deco {
        filter: brightness(0) invert(0);
    }

    #ee .ee-flex .ee-box-r .ee-list >li a:hover .ee-li-txt {
        text-decoration: underline;
    }

    #ee .ee-flex .ee-box-r .ee-list >li a .ee-li-ttl {
        margin-bottom: 0.725vw;
    }

    #ee .ee-flex .ee-box-r .ee-list >li a .ee-li-ttl .ee-li-ss1 {
        font-family: "scandia-web", sans-serif;
        font-weight: 500;
        font-size: 5.797vw;
        letter-spacing: 0.05em;
        line-height: 7.729vw;
        margin-right: 4.348vw;
        position: relative;
        top: 0;
        width: 20.29vw;
        display: block;
        margin-bottom: -0.483vw;
    }

    #ee .ee-flex .ee-box-r .ee-list >li a:hover .ee-li-ttl .ee-li-ss1 img {
        filter: brightness(0) invert(0);
    }

    #ee .ee-flex .ee-box-r .ee-list >li a .ee-li-ttl .ee-li-ss2 {
        font-family: "Shippori Mincho", serif;
        font-weight: 500;
        text-align: left;
        position: relative;
        top: -0.483vw;
        font-size: 3.14vw;
        letter-spacing: 0.02em;
        line-height: 8.937vw;
    }

    #ee .ee-flex .ee-box-r .ee-list >li a .ee-li-txt {
        font-size: 3.382vw;
        line-height: 5.797vw;
        text-align: left;
        position: absolute;
        left: 9.662vw;
        top: 31.884vw;
        width: 75.845vw;
    }

    #ee .ee-flex .ee-box-r .ee-list .ee-li-01 .ee-li-deco {
        position: absolute;
        top: 9.903vw;
        left: 9.903vw;
        width: 7.488vw;
    }

    #ee .ee-flex .ee-box-r .ee-list .ee-li-02 .ee-li-deco {
        position: absolute;
        top: 10.386vw;
        left: 9.662vw;
        width: 5.193vw;
    }

    #ee .ee-flex .ee-box-r .ee-list .ee-li-03 .ee-li-deco {
        position: absolute;
        top: 9.903vw;
        left: 9.662vw;
        width: 5.676vw;
    }

    #ee .ee-flex .ee-box-r .ee-list {
        width: 94.203vw;
        margin: 0 auto;
        margin-top: 13.527vw;
    }

    .sp-page-top {
        width: 33.816vw;
        margin: 0 auto;
        margin-top: 7.488vw;
        position: relative;
        left: -0.483vw;
    }

    footer {
        background-color: #2C2B29;
        position: relative;
        padding-top: 14.493vw;
        padding-left: 5.314vw;
        padding-bottom: 14.43vw;
    }

    .ff-box-r {
        display: none;
    }

    footer .ff-box {
        width: 100%;
        margin: 0 auto;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    footer .ff-box .ff-box-l {
        position: relative;
    }

    footer .ff-box .ff-box-l .ff-txt-01 a {
        display: block;
        font-size: 3.382vw;
        line-height: 6.763vw;
        text-align: left;
        color: #fff;
        margin-bottom: 8.454vw;
    }

    footer .ff-box .ff-box-l .ff-logo {
        width: 39.372vw;
        margin-bottom: 5.314vw;
    }

    footer .ff-box .ff-box-l .ff-logo img {
        width: 100%;
        height: auto;
    }

    footer .ff-box .ff-box-l .ff-txt-02 {
        font-size: 3.382vw;
        line-height: 5.797vw;
        text-align: left;
        color: #c4c4c4;
        margin-bottom: 7.005vw;
    }

    footer .ff-box .ff-box-l .ff-sns {
        width: 4.469vw;
        margin-bottom: 11.353vw;
    }

    footer .ff-box .ff-box-l .copyright {
        font-weight: normal;
        font-size: 2.899vw;
        line-height: 1.7;
        text-align: left;
        color: #c4c4c4;
    }

    footer .ff-box .ff-box-l .copyright a {
        color: #c4c4c4;
    }

    footer .ff-box .ff-box-r .cc-link-flex {
        display: flex;
        flex-wrap: wrap;
        position: relative;
        top: -0.242vw;
        left: 0.242vw;
    }

    footer .ff-box .ff-box-r .cc-link-flex a {
        font-size: 3.865vw;
        line-height: 7.729vw;
        text-align: left;
        color: #fff;
        padding-left: 4.831vw;
        background-image: url(../images/common/ff-li-deco.png);
        background-repeat: no-repeat;
        background-position: left 0.242vw top 4.348vw;
        display: block;
        width: 100%;
        margin-bottom: 0;
    }

    footer .ff-box .ff-box-r .cc-link-flex .cc-link-box-l a {
        width: 100%;
    }

    footer .ff-box .ff-box-r .cc-link-flex .cc-link-box-l .cc-link-list-01 {
        margin-bottom: 7.729vw;
    }

    footer .ff-box .ff-box-r .cc-link-flex .cc-link-box-l .cc-link-list-02 {
        margin-bottom: 7.729vw;
    }

    footer .ff-box .ff-box-r .cc-link-flex .cc-link-box-r a {
        width: 100%;
    }

    footer .ff-box .ff-box-r .cc-link-flex .cc-link-box-r .cc-link-list-01 {
        margin-bottom: 7.729vw;
    }

    .copyright {
        font-size: 1.2rem;
        line-height: 1.6;
        padding: 7.488vw 0 22vw;
        display: block;
    }
}
